/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   3.75pt ridge #000000;
	}
.cc37               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc38               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc39               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc41               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc43               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e47            { /* ocrresidentsguide011013.... */
	background      : transparent url(ocrresidentsguide011013.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 216.75pt;
	width           : 234.75pt;
	height          : 312.75pt;
	}
span#e46            { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e45            { /* ocrresidentsguide011012.... */
	background      : transparent url(ocrresidentsguide011012.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             :  19.50pt;
	width           : 438.00pt;
	height          :  54.75pt;
	}
span#e44            { /* ocrresidentsguide011011.... */
	background      : transparent url(ocrresidentsguide011011.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :  27.00pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e43             { /* ocrresidentsguide011010.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e42             { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e41             {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e40             { /* Round 1 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             :1209.00pt;
	width           : 516.00pt;
	height          :  30.75pt;
	}
span#e39            { /* ocrresidentsguide011009.... */
	background      : transparent url(ocrresidentsguide011009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2241.75pt;
	width           : 752.25pt;
	height          :  56.25pt;
	}
div#e38             { /* <DIV>Kate Mason &amp; Ro... */
	position        : absolute;
	left            :   1.50pt;
	top             :1482.75pt;
	width           : 240.00pt;
	height          :  48.75pt;
	}
span#e37            { /* mixedpairs1.jpg */
	background      : transparent url(mixedpairs1.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1263.75pt;
	width           : 168.75pt;
	height          : 210.00pt;
	}
span#e36            { /* mixedpairs2.jpg */
	background      : transparent url(mixedpairs2.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1263.75pt;
	width           : 168.00pt;
	height          : 210.00pt;
	}
span#e35            { /* mixedpairs3.jpg */
	background      : transparent url(mixedpairs3.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1263.75pt;
	width           : 168.75pt;
	height          : 210.00pt;
	}
div#e34             { /* <DIV>Chris Baldwin &amp;... */
	position        : absolute;
	left            : 280.50pt;
	top             :1484.25pt;
	width           : 228.75pt;
	height          :  48.75pt;
	}
div#e33             { /* <DIV>Gayl Manton &amp; D... */
	position        : absolute;
	left            : 556.50pt;
	top             :1484.25pt;
	width           : 221.25pt;
	height          :  48.75pt;
	}
span#e32            { /* mixedpairs4.jpg */
	background      : transparent url(mixedpairs4.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1551.00pt;
	width           : 166.50pt;
	height          : 210.00pt;
	}
span#e31            { /* mixedpairs5.jpg */
	background      : transparent url(mixedpairs5.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1551.00pt;
	width           : 153.75pt;
	height          : 210.00pt;
	}
div#e30             { /* <DIV>Lynn Moore &amp; Pe... */
	position        : absolute;
	left            :   3.00pt;
	top             :1772.25pt;
	width           : 240.00pt;
	height          :  48.75pt;
	}
div#e29             { /* <DIV>Di&nbsp; Richards &... */
	position        : absolute;
	left            : 282.00pt;
	top             :1771.50pt;
	width           : 228.75pt;
	height          :  48.75pt;
	}
span#e28            { /* mixedpairs6.jpg */
	background      : transparent url(mixedpairs6.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :1551.00pt;
	width           : 158.25pt;
	height          : 210.00pt;
	}
div#e27             { /* <DIV>Nancy Dodds &amp; R... */
	position        : absolute;
	left            : 553.50pt;
	top             :1772.25pt;
	width           : 221.25pt;
	height          :  48.75pt;
	}
span#e26            { /* mixedpairs7.jpg */
	background      : transparent url(mixedpairs7.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1839.75pt;
	width           : 159.00pt;
	height          : 210.00pt;
	}
span#e25            { /* mixedpairs8.jpg */
	background      : transparent url(mixedpairs8.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             :1839.75pt;
	width           : 163.50pt;
	height          : 210.00pt;
	}
div#e24             { /* <DIV>Tracey Bruce &amp; ... */
	position        : absolute;
	left            :   0.75pt;
	top             :2058.00pt;
	width           : 240.00pt;
	height          :  48.75pt;
	}
div#e23             { /* <DIV>Margaret McGaulley ... */
	position        : absolute;
	left            : 275.25pt;
	top             :2060.25pt;
	width           : 240.00pt;
	height          :  48.75pt;
	}
div#e22             { /* Round 2 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 569.25pt;
	width           : 564.00pt;
	height          :  30.75pt;
	}
span#e21            { /* mixedpairs9.jpg */
	background      : transparent url(mixedpairs9.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 627.75pt;
	width           : 151.50pt;
	height          : 210.00pt;
	}
div#e20             { /* <DIV>Chris Baldwin &amp;... */
	position        : absolute;
	left            :   0.00pt;
	top             : 848.25pt;
	width           : 238.50pt;
	height          :  48.75pt;
	}
span#e19            { /* mixedpairs10.jpg */
	background      : transparent url(mixedpairs10.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 627.75pt;
	width           : 168.00pt;
	height          : 210.00pt;
	}
div#e18             { /* <DIV>Tracey Bruce &amp; ... */
	position        : absolute;
	left            : 270.75pt;
	top             : 848.25pt;
	width           : 240.00pt;
	height          :  48.75pt;
	}
span#e17            { /* mixedpairs11.jpg */
	background      : transparent url(mixedpairs11.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 627.75pt;
	width           : 142.50pt;
	height          : 210.00pt;
	}
div#e16             { /* <DIV>Gayle Manton &amp; ... */
	position        : absolute;
	left            : 553.50pt;
	top             : 847.50pt;
	width           : 220.50pt;
	height          :  48.75pt;
	}
span#e15            { /* mixedpairs12.jpg */
	background      : transparent url(mixedpairs12.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 909.75pt;
	width           : 169.50pt;
	height          : 210.00pt;
	}
div#e14             { /* <DIV>Kate Mason &amp; Ro... */
	position        : absolute;
	left            :  13.50pt;
	top             :1131.00pt;
	width           : 209.25pt;
	height          :  48.75pt;
	}
span#e13            { /* mixedpairs13.jpg */
	background      : transparent url(mixedpairs13.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 909.75pt;
	width           : 143.25pt;
	height          : 210.00pt;
	}
div#e12             { /* <DIV>Tracey Bruce &amp; ... */
	position        : absolute;
	left            : 288.00pt;
	top             :1130.25pt;
	width           : 209.25pt;
	height          :  48.75pt;
	}
span#e11            { /* ocrresidentsguide011008.... */
	background      : transparent url(ocrresidentsguide011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 909.75pt;
	width           : 141.00pt;
	height          : 210.00pt;
	}
div#e10             { /* <DIV>Chris Baldwin &amp;... */
	position        : absolute;
	left            : 569.25pt;
	top             :1130.25pt;
	width           : 195.00pt;
	height          :  48.75pt;
	}
div#e9              { /* Mixed Pairs Final */
	position        : absolute;
	left            :  87.75pt;
	top             : 322.50pt;
	width           : 121.50pt;
	height          :  87.75pt;
	}
div#e8              { /* Ralph Crawford  & Chris ... */
	position        : absolute;
	left            : 507.75pt;
	top             : 330.75pt;
	width           : 276.75pt;
	height          :  65.25pt;
	}
img#e7              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 210.00pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e6              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             : 678.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e5              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 620.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e4              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             :1770.00pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e3              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e2             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide011001.... */
	background      : transparent url(ocrresidentsguide011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  17.25pt;
	width           : 215.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2304.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
